#!/usr/bin/python3

from setuptools import setup

setup(name='blackboard',
      version='0.0.3',
      py_modules=['blackboard/cli', 'blackboard/core'],
      description='A simple Python script to manage your to-do lists',
      url='https://github.com/mlcdf/blackboard',
      author='Maxime Le Conte des Floris',
      author_email='maxime.lcdf@gmail.com',
      license='GNU GPL',
      packages=['blackboard'],
      package_dir={'blackboard': 'blackboard'},
      data_files=[('~/.config/blackboard/', ['blackboard/config.ini'])],
      )
